import React from 'react';

// 内库使用-start
import Card from "./../../Card";
// 内库使用-end

/* 测试使用-start
import { Card } from 'seedsui-react'
测试使用-end */

var Wrapper = function Wrapper(_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React.createElement(Card, {
    className: "list-item-wrapper"
  }, children);
};
export default Wrapper;